VRS 4.2 to 4.5 upgrade issues??

VRS 4.2 to 4.5 upgrade issues??

Postby bollingm@saic.com » Thu Jul 02, 2009 1:13 pm

We upgraded out KC 8.0 SP3 standalone (dev) environment today with 4.5 and it hosed everything. All sources for our Kodak i260 went haywire. No source could be reserved, but this was only in the scan module, VCDemo seemed ok. Anyone else with issues like this?

Thanks

MikeB.
bollingm@saic.com
Participant
 
Posts: 380
Joined: Wed Dec 06, 2006 4:50 pm

Re: VRS 4.2 to 4.5 upgrade issues??

Postby dkekesi » Thu Jul 02, 2009 10:51 pm

Try installing the component installer for the scanner that is shipped with VRS 4.5 (\Scanner Drivers\Kodak\CI-Kodak-i260.exe). Also you may need to do a firmware upgrade on the hardware. It helped me once.
Best Regards,

Daniel Kekesi
DocSoft Hungary
Image
dkekesi
Participant
 
Posts: 2569
Joined: Thu Dec 08, 2005 12:56 am
Location: Budapest, Hungary

Re: VRS 4.2 to 4.5 upgrade issues??

Postby bollingm@saic.com » Fri Jul 03, 2009 3:43 am

Thanks I will give the firmware a try, the component installer was installed by VRS.

MIkeB.
bollingm@saic.com
Participant
 
Posts: 380
Joined: Wed Dec 06, 2006 4:50 pm

Re: VRS 4.2 to 4.5 upgrade issues??

Postby vedavyasavadhani » Mon Jan 17, 2011 5:53 am

Can we still use VRS 4.2 with the KC 9.0?
VRS 4.5 is part of the KC 9.0 enterprise edition license?
vedavyasavadhani
Participant
 
Posts: 135
Joined: Wed Aug 01, 2007 8:50 pm

Re: VRS 4.2 to 4.5 upgrade issues??

Postby dkekesi » Mon Jan 17, 2011 6:04 am

Yes, you can, but why would you do that?
VRS4.5 is not tied to any license. It is part of the basic Kofax Capture installation. You have several options to license VRS with KC9:
1. separate activation code for VRS
2. VRS licensed from within KC 9
3. OEM
Best Regards,

Daniel Kekesi
DocSoft Hungary
Image
dkekesi
Participant
 
Posts: 2569
Joined: Thu Dec 08, 2005 12:56 am
Location: Budapest, Hungary

Re: VRS 4.2 to 4.5 upgrade issues??

Postby russell@centuryc.com » Mon Jan 17, 2011 1:53 pm

vedavyasavadhani wrote:Can we still use VRS 4.2 with the KC 9.0?


If you install VRS 4.2 first and install KC9 with the /NOVRS switch, you probably could. But unless you know of a problem with 4.5, I wouldn't. I can't think of any licensing reasons to do that.

vedavyasavadhani wrote:VRS 4.5 is part of the KC 9.0 enterprise edition license?


By default, VRS is installed, but not licensed.
Russell
russell@centuryc.com
Participant
 
Posts: 3374
Joined: Wed May 17, 2006 12:53 pm
Location: USA


Return to VRS General Discussion

Who is online

Users browsing this forum: No registered users and 1 guest